Skilled Trades iOS - Bug #11019

App Name should be Skilled Trades instead of Saaf Sverige

10/28/2024 01:26 PM - Shubham J

Status: Closed Start date: 10/28/2024
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/28/2024 02:27 PM - Shubham J

- Assignee set to chirag wadhwa

#2 - 11/05/2024 01:34 PM - chirag wadhwa

- Assignee changed from chirag wadhwa to Amitesh Kumar Rai

#3 - 11/12/2024 10:19 AM - Amitesh Kumar Rai

- Status changed from New to Resolved

#4 - 11/12/2024 12:25 PM - Shubham J

- Status changed from Resolved to Closed
